IPSW-IMG4-IMG3(1)

NAME
ipsw-img4-img3 - Extract img3 payloads

SYNOPSIS
ipsw img4 img3 [flags]

DESCRIPTION
Extract img3 payloads

OPTIONS
-h, --help[=false]
    help for img3

-o, --output=""
    Output folder

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-img4(1)

HISTORY
3-Apr-2025 Auto generated by spf13/cobra